/**
 * \file
 * \brief   PDS HW3 tests
 *
 * To run these test execute:
 *  ...
 *
 * \author
 *    Christos Choutouridis AEM:8997
 *    <cchoutou@ece.auth.gr>
 */

#include <gtest/gtest.h>

/*
 * Global fixtures
 */

class TCUDAbitonic : public ::testing::Test {
protected:
    static void SetUpTestSuite() { }

    static void TearDownTestSuite() { }
};


/*
 *
 */
TEST_F(TCUDAbitonic, test1) {

    EXPECT_EQ(true, true);
}
